<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<head>
<title>Update Claim</title>
</head>
<body>
	<h1>Update Claim</h1>
	<h:form>

		<h:outputText value="Claim Description" />
		<h:inputText value="#{reclamationBean.rec.descr}"></h:inputText>
		<br></br>
		<h:outputText value="Claim Objet" />
		<h:inputText value="#{reclamationBean.rec.objet}"></h:inputText>
		<br></br>
				
		<h:outputText value="Claim Type" />
		<h:selectOneMenu value="#{reclamationBean.rec.type}">
		<f:selectItem itemValue="1" itemLabel="quiz"></f:selectItem>
		<f:selectItem itemValue="2" itemLabel="entretien"></f:selectItem>
		<f:selectItem itemValue="3" itemLabel="test"></f:selectItem>
		</h:selectOneMenu>
		
		
		
		<br></br>
		<br></br>




		<h:commandButton value="Edit"
			action="#{reclamationBean.miseajourReclamation()}"></h:commandButton>


	</h:form>
</body>
</html>

